@import "../../../sass/imports";
.dashboard-wrap {
    background-color: white;
    background-image: url("../../../../img/test3.png");
    border-bottom: 1px solid #e0e0e0;
    position: relative;
    width: 100%;
    padding: 20px 0 100px;

    .dashboard {
        width: 95%;
        max-width: 1200px;
        margin: 0 auto 100px;
        overflow: hidden;

        .container-fluid {
            padding: 0 15px;
        }

        .content-section {
            margin-right: 25px;
        }

        .page-heading {
            font-size: 25px;
            margin-bottom: 25px;
        }
    }
}
